/*
 Theme Name:   astra-child
 Theme URI:    https://elancethemes.com/712/edbriggs/
 Description:  A child theme for the Your Theme theme
 Author:       XYZ
 Author URI:   http://example.com
 Template:     astra
 Version:      1.0.0
*/



@media only screen and (max-width: 768px) {
.post-content>.cat-links, .post-content>.read-more, .post-content>.tags-links {
   margin-top: 0px;
}

.author-image{
    position: absolute;
   top: 342px;
    margin-left: 12px;
}
.custom-heading {
    width: auto !important;
    text-align: center;
}
}



@media only screen and (min-width: 1024px) and (max-width: 2024px) {
.custom-heading{
    width: 712px;
    text-align: center;
}
.author-image{
    position: absolute;
   top: 350px;
    margin-left: 12px;
}
.post-content>.cat-links, .post-content>.read-more, .post-content>.tags-links {
   margin-top: -30px;
}
.posted-on .published{
padding-left: 49px;
}
}

.entry-meta, .entry-meta * {
    padding-left: 18px;
    font-size: 16px;
    line-height: 30px !important;
    font-weight: 400;
}

.ast-separate-container .ast-blog-layout-4-grid .ast-article-inner, .ast-plain-container .ast-blog-layout-4-grid .ast-article-inner {
    padding: 10px 10px;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
}
.ast-article-post.remove-featured-img-padding .blog-layout-4 .post-content .ast-blog-featured-section:first-child .post-thumb-img-content {
   padding: 25px;
}
.ast-blog-single-element.ast-taxonomy-container a {
   line-height:14px;
    font-size: 10px;
    background-color: #EFEFEF;
    padding: 6px 8px;
    border-radius: 4px;
    
}
.entry-title a {
    font-size: 16px;
    line-height: 24px;
font-weight:700;
}









.searchform {
    display: flex;
    align-items: center;
}

.searchform select {
    margin-right: 10px;
    padding: 5px;
}

.searchform input[type="text"] {
    margin-right: 10px;
    padding: 5px;
    width: 200px; /* Adjust width as needed */
}

.searchform input[type="submit"] {
    padding: 5px 10px;
}


#cat{
    width: 339px;
    background-color: #EFEFEF;
    border-radius: 8px;
    padding: 14px 16px 14px 16px;
    margin-bottom: 80px;
    height: 48px;
    border: 1px #fff;
    color: #000;
    font-weight: 500;
}
.hfe-search-form__container {
    display: block;
}
.hfe-search-button-wrapper {
 text-align: center;
}




.nav-links {
    display: flex;
    justify-content: end;
    margin: 20px 0;
}

.nav-links .page-numbers {
       margin: 0 5px;
    padding: 0px 10px;
    border: 1px solid #fff;
    color: #000000;
    text-decoration: none;
    list-style: none;
display: inline-flex;
    border-radius: 4px;
}

.nav-links .page-numbers.current {
    background-color: #FEDE02;
   color: #000000;
    border: 1px solid #fff;
 padding: 0px 10px;
border-radius: 4px;
}

.nav-links .prev,
.nav-links .next {
font-size: 30px;
}
